/*
 * container for positioning
 */
.notify {
	position: fixed;
	top: 10px;
	left: 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 350px;
}

/* Positions
========================================================================== */
.notify-top-right, .notify-bottom-right {
	left: auto;
	right: 10px;
}

.notify-top-center, .notify-bottom-center {
	left: 50%;
	margin-left: -175px;
}

.notify-bottom-left, .notify-bottom-right, .notify-bottom-center {
	top: auto;
	bottom: 10px;
}

/* Responsiveness
========================================================================== */
/* Phones portrait and smaller */
@media ( max-width : 479px) {
	/*
     * Fit in small screen
     */
	.notify {
		left: 10px;
		right: 10px;
		width: auto;
		margin: 0;
	}
}

/* Sub-object: `notify-message`
========================================================================== */
.notify-message {
	position: relative;
	cursor: pointer;
}

.notify .alert-default {
	background: #fff;
	border: 1px solid #e5e5e5;
}